@model FERZid.Models.UlogaOsobe

@{
    ViewData["Title"] = "Edit";
}

<h2>Edit</h2>

<form asp-action="Edit" asp-route-page="@ViewBag.Page" asp-route-sortOrder="@ViewBag.CurrentSort" asp-route-currentOsoba="@ViewBag.CurrentOsoba" asp-route-currentSadrzaj="@ViewBag.CurrentSadrzaj" asp-route-currentVrstaUloge="@ViewBag.CurrentVrstaUloge">
    <div class="form-horizontal">
        <h4>UlogaOsobe</h4>
        <hr />
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <input type="hidden" asp-for="IdulogeOsobe" />
        <div class="form-group">
            <label asp-for="IdvrsteUloge" class="control-label col-md-2"></label>
            <div class="col-md-10">
                <select asp-for="IdvrsteUloge" class="form-control" asp-items="ViewBag.IdvrsteUloge"></select>
                <span asp-validation-for="IdvrsteUloge" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Idosobe" class="control-label col-md-2"></label>
            <div class="col-md-10">
                <select asp-for="Idosobe" class="form-control" asp-items="ViewBag.Idosobe"></select>
                <span asp-validation-for="Idosobe" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <label asp-for="Idsadržaja" class="control-label col-md-2"></label>
            <div class="col-md-10">
                <select asp-for="Idsadržaja" class="form-control" asp-items="ViewBag.Idsadržaja"></select>
                <span asp-validation-for="Idsadržaja" class="text-danger"></span>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Save" class="btn btn-default" />
            </div>
        </div>
    </div>
</form>



@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}

<div>   
    @Html.ActionLink("Back to Uloga osobe list", "Index", "UlogaOsobe", new { page = ViewBag.Page, sortOrder = ViewBag.CurrentSort, currentOsoba = ViewBag.CurrentOsoba, currentSadrzaj = ViewBag.CurrentSadrzaj, currentVrstaUloge = ViewBag.CurrentVrstaUloge })
</div>
